@import url(header.css);
@import url(footer.css);
@import url(main.css);
@import url(recovery.css);
@import url(service.css);
@import url(contact.css);
@import url(condition.css);
@import url(faq.css);
@import url(about\ us.css);
@import url(contact\ us.css);
@import url(service\ us.css);
@import url(theraphy.css);


/* aos animation */
/* ===== AOS Animation Styles ===== */
[data-aos] {
  transition-property: transform, opacity;
}

/* Specific animation effects */
[data-aos="zoom-in"] {
  transform: scale(0.9);
  opacity: 0;
  transition-property: transform, opacity;
}

[data-aos="zoom-in"].aos-animate {
  transform: scale(1);
  opacity: 1;
}

[data-aos="fade-up"] {
  transform: translateY(30px);
  opacity: 0;
  transition-property: transform, opacity;
}

[data-aos="fade-up"].aos-animate {
  transform: translateY(0);
  opacity: 1;
}

/* Add more custom animations if needed */
[data-aos="fade-left"] {
  transform: translateX(-30px);
  opacity: 0;
}

[data-aos="fade-left"].aos-animate {
  transform: translateX(0);
  opacity: 1;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
}